This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 433471 - possible licensing issue with icons
possible licensing issue with icons
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2008-02-19 10:05 EST by Marek Mahut
Modified: 2008-09-02 11:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-02 11:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-02-19 10:05:14 EST
Description of problem:

During my review of astronomy-bookmarks package we hit a legal issue with icons
that are not meeting GFDL license.

https://bugzilla.redhat.com/show_bug.cgi?id=432265#c3

Can you review if the same issue applies to default-bookmarks?
Comment 1 Tom "spot" Callaway 2008-05-12 15:35:52 EDT
Increasing the severity of this bug, as it definitely applies. Chris, you need
to strip the icons out of that HTML or get explicit permission for all of those
icons to be distributed under the GFDL.
Comment 2 Bug Zapper 2008-05-14 01:17:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tom "spot" Callaway 2008-09-02 11:13:46 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.